microprofile-openapi-smallrye=Subsystem MicroProfile OpenAPI
microprofile-openapi-smallrye.add=Adicionar o subsystem MicroProfile OpenAPI
microprofile-openapi-smallrye.remove=Remover o subsystem MicroProfile OpenAPI

